/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Sprite
 * *****************************************************
 */
/*
 * *****************************************************
 * * Loaders & progress behavior
 * *****************************************************
 */
/*
 * Bar
 */
  .progress .bar {
    background-color: white;
    border: 1px solid; }
  .progress .filled {
    background-color: black;
    height: 1.5em;
    width: 5px; }
  .progress .percentage {
    float: right; }

/*
 * Throbber
 */
.ajax-progress {
  display: inline-block; }
  .ajax-progress .throbber {
    background: transparent url(../img/throbber.gif) no-repeat 0px -18px;
    float: left;
        /*
     * 
     * * LTR
     */
    height: 15px;
    margin: 2px;
    width: 15px; }
  .ajax-progress .message {
    padding-left: 20px; }

tr .ajax-progress .throbber {
  margin: 0 2px; }

.ajax-progress-bar {
  width: 16em; }

/*
 * autocomplete throbber
 */
html.js input.form-autocomplete {
  background-image: url(../img/throbber.gif);
  background-position: 100% 2px;
    /*
   * 
   * * LTR
   */
  background-repeat: no-repeat; }

html.js input.throbbing {
  background-position: 100% -18px;
    /*
   * 
   * * LTR
   */ }

